[04]
STV0=Санкт-Петербург
STV1=Москва
STV2=Париж
STV3=Рим
STV4=
STV5=
STV6=
STV7=
STV8=
STV9=
STVORIG=1
[05]
STV0=А
STV1=Б
STV2=В
STV3=
STV4=
STV5=
STV6=
STV7=
STV8=
STV9=
STVORIG=0
[06]
STV0=три
STV1=3
STV2=
STV3=
STV4=
STV5=
STV6=
STV7=
STV8=
STV9=
STVORIG=0
